.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.928000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.725135;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.095000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1d{letter-spacing:-1.200000px;}
.lsf{letter-spacing:-1.120000px;}
.ls4{letter-spacing:-1.008000px;}
.lsc{letter-spacing:-0.880000px;}
.lse{letter-spacing:-0.792000px;}
.lsa{letter-spacing:-0.720000px;}
.ls1b{letter-spacing:-0.704000px;}
.ls1e{letter-spacing:-0.680000px;}
.ls17{letter-spacing:-0.616000px;}
.ls2{letter-spacing:-0.576000px;}
.ls12{letter-spacing:-0.528000px;}
.ls18{letter-spacing:-0.400000px;}
.ls14{letter-spacing:-0.360000px;}
.ls11{letter-spacing:-0.320000px;}
.ls0{letter-spacing:-0.288000px;}
.ls10{letter-spacing:-0.280000px;}
.lsd{letter-spacing:-0.240000px;}
.ls13{letter-spacing:-0.176000px;}
.ls1{letter-spacing:-0.152000px;}
.ls3{letter-spacing:-0.144000px;}
.ls9{letter-spacing:-0.048000px;}
.ls7{letter-spacing:0.000000px;}
.ls1c{letter-spacing:0.192000px;}
.ls19{letter-spacing:0.640000px;}
.ls5{letter-spacing:0.672000px;}
.ls16{letter-spacing:0.680000px;}
.lsb{letter-spacing:0.920000px;}
.ls1a{letter-spacing:0.960000px;}
.ls8{letter-spacing:1.008000px;}
.ls15{letter-spacing:1.240000px;}
.ls6{letter-spacing:1.980000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-1.980000px;}
.ws9{word-spacing:-1.848000px;}
.wse{word-spacing:-1.760000px;}
.wsf{word-spacing:-1.088000px;}
.ws4{word-spacing:-0.880000px;}
.ws7{word-spacing:-0.840000px;}
.ws8{word-spacing:-0.800000px;}
.wsb{word-spacing:-0.760000px;}
.ws3{word-spacing:-0.048000px;}
.ws2{word-spacing:-0.036000px;}
.ws0{word-spacing:0.000000px;}
.ws10{word-spacing:0.080000px;}
.ws5{word-spacing:1.120000px;}
.wsa{word-spacing:1.160000px;}
.wsc{word-spacing:1.200000px;}
.wsd{word-spacing:1.280000px;}
.ws11{word-spacing:1.344000px;}
.ws6{word-spacing:2.464000px;}
._9{margin-left:-1798.208000px;}
._4{margin-left:-5.268000px;}
._5{margin-left:-3.948000px;}
._3{margin-left:-2.640000px;}
._0{margin-left:-1.440000px;}
._1{width:1.296000px;}
._2{width:2.736000px;}
._b{width:3.896000px;}
._7{width:42.040000px;}
._8{width:50.080000px;}
._a{width:52.240000px;}
._6{width:834.784000px;}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:76.000000px;}
.fs5{font-size:88.000000px;}
.fs0{font-size:144.000000px;}
.y0{bottom:0.000000px;}
.y27{bottom:7.029412px;}
.y1c{bottom:65.607843px;}
.y6e{bottom:113.876471px;}
.y80{bottom:118.718954px;}
.y7f{bottom:137.464052px;}
.y7e{bottom:156.209150px;}
.y59{bottom:164.800654px;}
.y7d{bottom:184.326797px;}
.y58{bottom:186.669935px;}
.y7c{bottom:203.071895px;}
.y57{bottom:217.911765px;}
.y7b{bottom:221.816993px;}
.y7a{bottom:240.562092px;}
.y56{bottom:249.153595px;}
.y39{bottom:252.277778px;}
.y79{bottom:259.307190px;}
.y38{bottom:271.022876px;}
.y78{bottom:278.052288px;}
.y55{bottom:280.395425px;}
.y88{bottom:291.330065px;}
.y77{bottom:296.797386px;}
.y37{bottom:299.140523px;}
.y54{bottom:308.513072px;}
.y76{bottom:315.542484px;}
.y36{bottom:317.885621px;}
.y75{bottom:334.287582px;}
.y53{bottom:336.630719px;}
.y87{bottom:349.133699px;}
.y35{bottom:351.467464px;}
.y74{bottom:353.032680px;}
.y52{bottom:355.375817px;}
.y89{bottom:359.287294px;}
.y6d{bottom:364.748366px;}
.y73{bottom:371.777778px;}
.y34{bottom:381.931373px;}
.y51{bottom:383.493464px;}
.y33{bottom:388.960784px;}
.y72{bottom:390.522876px;}
.y50{bottom:402.238562px;}
.y71{bottom:409.267974px;}
.y4f{bottom:420.983660px;}
.y70{bottom:428.013072px;}
.y4{bottom:437.648052px;}
.y6c{bottom:439.728758px;}
.y4e{bottom:449.101307px;}
.y6f{bottom:456.130719px;}
.y6b{bottom:467.846405px;}
.y32{bottom:477.218954px;}
.y4d{bottom:482.686275px;}
.y6a{bottom:495.964052px;}
.y31{bottom:505.336601px;}
.y69{bottom:514.709150px;}
.y81{bottom:524.868993px;}
.y30{bottom:533.454248px;}
.y84{bottom:540.483660px;}
.y68{bottom:552.199346px;}
.y83{bottom:559.228758px;}
.y2f{bottom:561.571895px;}
.y4c{bottom:570.944444px;}
.y82{bottom:577.973856px;}
.y2e{bottom:589.689542px;}
.y67{bottom:599.062092px;}
.y4b{bottom:608.434641px;}
.y1b{bottom:610.802771px;}
.y2d{bottom:617.807190px;}
.y4a{bottom:627.179739px;}
.y1a{bottom:627.982654px;}
.y19{bottom:645.162536px;}
.y2c{bottom:645.924837px;}
.y85{bottom:646.712131px;}
.y18{bottom:662.342418px;}
.y49{bottom:664.669935px;}
.y2b{bottom:674.042484px;}
.y17{bottom:679.522301px;}
.y48{bottom:683.415033px;}
.y66{bottom:692.787582px;}
.y16{bottom:696.702183px;}
.y2a{bottom:702.160131px;}
.y47{bottom:711.532680px;}
.y15{bottom:713.882065px;}
.y29{bottom:730.277778px;}
.y14{bottom:737.307190px;}
.y28{bottom:749.022876px;}
.y46{bottom:767.767974px;}
.y13{bottom:768.561516px;}
.y26{bottom:775.578431px;}
.y25{bottom:782.607843px;}
.y12{bottom:785.741399px;}
.y45{bottom:786.513072px;}
.y11{bottom:802.921281px;}
.y65{bottom:805.258170px;}
.y44{bottom:814.630719px;}
.y64{bottom:824.003268px;}
.y10{bottom:826.346405px;}
.y43{bottom:833.375817px;}
.y42{bottom:852.120915px;}
.y63{bottom:857.585111px;}
.yf{bottom:857.600732px;}
.y24{bottom:870.866013px;}
.ye{bottom:874.780614px;}
.y61{bottom:888.049020px;}
.y41{bottom:889.611111px;}
.yd{bottom:891.960497px;}
.y60{bottom:895.075307px;}
.y62{bottom:895.078431px;}
.y23{bottom:898.983660px;}
.yc{bottom:915.385621px;}
.y40{bottom:917.728758px;}
.y5f{bottom:925.539216px;}
.y22{bottom:927.101307px;}
.y5e{bottom:932.568627px;}
.y8a{bottom:934.130719px;}
.y3f{bottom:936.473856px;}
.yb{bottom:946.649320px;}
.y21{bottom:955.218954px;}
.ya{bottom:963.829203px;}
.y3e{bottom:973.964052px;}
.y9{bottom:981.009085px;}
.y20{bottom:983.336601px;}
.y3d{bottom:992.709150px;}
.y8{bottom:998.188967px;}
.y86{bottom:1002.081699px;}
.y3{bottom:1005.212131px;}
.y1f{bottom:1011.454248px;}
.y7{bottom:1015.368850px;}
.y5d{bottom:1020.826797px;}
.y3c{bottom:1030.199346px;}
.y6{bottom:1032.548732px;}
.y5c{bottom:1039.571895px;}
.y1e{bottom:1045.039216px;}
.y5{bottom:1055.973856px;}
.y3b{bottom:1058.316993px;}
.y1{bottom:1064.571608px;}
.y2{bottom:1080.187837px;}
.y5b{bottom:1114.552288px;}
.y5a{bottom:1133.297386px;}
.y3a{bottom:1152.042484px;}
.y1d{bottom:1170.787582px;}
.h6{height:28.240000px;}
.hc{height:30.496000px;}
.h9{height:32.803922px;}
.hb{height:32.840000px;}
.h3{height:33.888000px;}
.h4{height:34.308000px;}
.hd{height:34.806467px;}
.h5{height:35.244000px;}
.h8{height:38.120000px;}
.ha{height:39.160000px;}
.h7{height:62.128000px;}
.h2{height:72.428000px;}
.h1{height:101.664000px;}
.h0{height:1237.176471px;}
.w2{width:882.581699px;}
.w1{width:954.437908px;}
.w0{width:956.000000px;}
.x0{left:1.562092px;}
.xa{left:73.418301px;}
.x7{left:84.352941px;}
.x14{left:110.830392px;}
.x1{left:112.470588px;}
.x13{left:140.588235px;}
.x8{left:168.705882px;}
.xd{left:175.579085px;}
.x11{left:196.823529px;}
.x15{left:205.877412px;}
.x2{left:233.532680px;}
.x3{left:256.183007px;}
.x18{left:257.409248px;}
.xe{left:271.408712px;}
.x16{left:278.291288px;}
.x1a{left:330.382353px;}
.xf{left:343.821026px;}
.x19{left:352.456268px;}
.x1c{left:360.843137px;}
.x1d{left:362.405229px;}
.x17{left:374.119353px;}
.xb{left:376.246922px;}
.x1b{left:397.552288px;}
.x12{left:419.421569px;}
.x10{left:438.868046px;}
.xc{left:471.293941px;}
.x4{left:627.179739px;}
.x5{left:657.640523px;}
.x9{left:702.941176px;}
.x6{left:731.058824px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1d{letter-spacing:-1.024268pt;}
.lsf{letter-spacing:-0.955983pt;}
.ls4{letter-spacing:-0.860385pt;}
.lsc{letter-spacing:-0.751130pt;}
.lse{letter-spacing:-0.676017pt;}
.lsa{letter-spacing:-0.614561pt;}
.ls1b{letter-spacing:-0.600904pt;}
.ls1e{letter-spacing:-0.580418pt;}
.ls17{letter-spacing:-0.525791pt;}
.ls2{letter-spacing:-0.491649pt;}
.ls12{letter-spacing:-0.450678pt;}
.ls18{letter-spacing:-0.341423pt;}
.ls14{letter-spacing:-0.307280pt;}
.ls11{letter-spacing:-0.273138pt;}
.ls0{letter-spacing:-0.245824pt;}
.ls10{letter-spacing:-0.238996pt;}
.lsd{letter-spacing:-0.204854pt;}
.ls13{letter-spacing:-0.150226pt;}
.ls1{letter-spacing:-0.129741pt;}
.ls3{letter-spacing:-0.122912pt;}
.ls9{letter-spacing:-0.040971pt;}
.ls7{letter-spacing:0.000000pt;}
.ls1c{letter-spacing:0.163883pt;}
.ls19{letter-spacing:0.546276pt;}
.ls5{letter-spacing:0.573590pt;}
.ls16{letter-spacing:0.580418pt;}
.lsb{letter-spacing:0.785272pt;}
.ls1a{letter-spacing:0.819414pt;}
.ls8{letter-spacing:0.860385pt;}
.ls15{letter-spacing:1.058410pt;}
.ls6{letter-spacing:1.690042pt;}
.ws1{word-spacing:-1.690042pt;}
.ws9{word-spacing:-1.577372pt;}
.wse{word-spacing:-1.502259pt;}
.wsf{word-spacing:-0.928669pt;}
.ws4{word-spacing:-0.751130pt;}
.ws7{word-spacing:-0.716987pt;}
.ws8{word-spacing:-0.682845pt;}
.wsb{word-spacing:-0.648703pt;}
.ws3{word-spacing:-0.040971pt;}
.ws2{word-spacing:-0.030728pt;}
.ws0{word-spacing:0.000000pt;}
.ws10{word-spacing:0.068285pt;}
.ws5{word-spacing:0.955983pt;}
.wsa{word-spacing:0.990126pt;}
.wsc{word-spacing:1.024268pt;}
.wsd{word-spacing:1.092552pt;}
.ws11{word-spacing:1.147180pt;}
.ws6{word-spacing:2.103163pt;}
._9{margin-left:-1534.872100pt;}
._4{margin-left:-4.496536pt;}
._5{margin-left:-3.369841pt;}
._3{margin-left:-2.253389pt;}
._0{margin-left:-1.229121pt;}
._1{width:1.106209pt;}
._2{width:2.335331pt;}
._b{width:3.325456pt;}
._7{width:35.883515pt;}
._8{width:42.746109pt;}
._a{width:44.589791pt;}
._6{width:712.535297pt;}
.fs6{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.fs4{font-size:34.142259pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:64.870293pt;}
.fs5{font-size:75.112971pt;}
.fs0{font-size:122.912134pt;}
.y0{bottom:0.000000pt;}
.y27{bottom:6.000000pt;}
.y1c{bottom:56.000000pt;}
.y6e{bottom:97.200000pt;}
.y80{bottom:101.333333pt;}
.y7f{bottom:117.333333pt;}
.y7e{bottom:133.333333pt;}
.y59{bottom:140.666667pt;}
.y7d{bottom:157.333333pt;}
.y58{bottom:159.333333pt;}
.y7c{bottom:173.333333pt;}
.y57{bottom:186.000000pt;}
.y7b{bottom:189.333333pt;}
.y7a{bottom:205.333333pt;}
.y56{bottom:212.666667pt;}
.y39{bottom:215.333333pt;}
.y79{bottom:221.333333pt;}
.y38{bottom:231.333333pt;}
.y78{bottom:237.333333pt;}
.y55{bottom:239.333333pt;}
.y88{bottom:248.666667pt;}
.y77{bottom:253.333333pt;}
.y37{bottom:255.333333pt;}
.y54{bottom:263.333333pt;}
.y76{bottom:269.333333pt;}
.y36{bottom:271.333333pt;}
.y75{bottom:285.333333pt;}
.y53{bottom:287.333333pt;}
.y87{bottom:298.005333pt;}
.y35{bottom:299.997333pt;}
.y74{bottom:301.333333pt;}
.y52{bottom:303.333333pt;}
.y89{bottom:306.672000pt;}
.y6d{bottom:311.333333pt;}
.y73{bottom:317.333333pt;}
.y34{bottom:326.000000pt;}
.y51{bottom:327.333333pt;}
.y33{bottom:332.000000pt;}
.y72{bottom:333.333333pt;}
.y50{bottom:343.333333pt;}
.y71{bottom:349.333333pt;}
.y4f{bottom:359.333333pt;}
.y70{bottom:365.333333pt;}
.y4{bottom:373.557333pt;}
.y6c{bottom:375.333333pt;}
.y4e{bottom:383.333333pt;}
.y6f{bottom:389.333333pt;}
.y6b{bottom:399.333333pt;}
.y32{bottom:407.333333pt;}
.y4d{bottom:412.000000pt;}
.y6a{bottom:423.333333pt;}
.y31{bottom:431.333333pt;}
.y69{bottom:439.333333pt;}
.y81{bottom:448.005333pt;}
.y30{bottom:455.333333pt;}
.y84{bottom:461.333333pt;}
.y68{bottom:471.333333pt;}
.y83{bottom:477.333333pt;}
.y2f{bottom:479.333333pt;}
.y4c{bottom:487.333333pt;}
.y82{bottom:493.333333pt;}
.y2e{bottom:503.333333pt;}
.y67{bottom:511.333333pt;}
.y4b{bottom:519.333333pt;}
.y1b{bottom:521.354667pt;}
.y2d{bottom:527.333333pt;}
.y4a{bottom:535.333333pt;}
.y1a{bottom:536.018667pt;}
.y19{bottom:550.682667pt;}
.y2c{bottom:551.333333pt;}
.y85{bottom:552.005333pt;}
.y18{bottom:565.346667pt;}
.y49{bottom:567.333333pt;}
.y2b{bottom:575.333333pt;}
.y17{bottom:580.010667pt;}
.y48{bottom:583.333333pt;}
.y66{bottom:591.333333pt;}
.y16{bottom:594.674667pt;}
.y2a{bottom:599.333333pt;}
.y47{bottom:607.333333pt;}
.y15{bottom:609.338667pt;}
.y29{bottom:623.333333pt;}
.y14{bottom:629.333333pt;}
.y28{bottom:639.333333pt;}
.y46{bottom:655.333333pt;}
.y13{bottom:656.010667pt;}
.y26{bottom:662.000000pt;}
.y25{bottom:668.000000pt;}
.y12{bottom:670.674667pt;}
.y45{bottom:671.333333pt;}
.y11{bottom:685.338667pt;}
.y65{bottom:687.333333pt;}
.y44{bottom:695.333333pt;}
.y64{bottom:703.333333pt;}
.y10{bottom:705.333333pt;}
.y43{bottom:711.333333pt;}
.y42{bottom:727.333333pt;}
.y63{bottom:731.997333pt;}
.yf{bottom:732.010667pt;}
.y24{bottom:743.333333pt;}
.ye{bottom:746.674667pt;}
.y61{bottom:758.000000pt;}
.y41{bottom:759.333333pt;}
.yd{bottom:761.338667pt;}
.y60{bottom:763.997333pt;}
.y62{bottom:764.000000pt;}
.y23{bottom:767.333333pt;}
.yc{bottom:781.333333pt;}
.y40{bottom:783.333333pt;}
.y5f{bottom:790.000000pt;}
.y22{bottom:791.333333pt;}
.y5e{bottom:796.000000pt;}
.y8a{bottom:797.333333pt;}
.y3f{bottom:799.333333pt;}
.yb{bottom:808.018667pt;}
.y21{bottom:815.333333pt;}
.ya{bottom:822.682667pt;}
.y3e{bottom:831.333333pt;}
.y9{bottom:837.346667pt;}
.y20{bottom:839.333333pt;}
.y3d{bottom:847.333333pt;}
.y8{bottom:852.010667pt;}
.y86{bottom:855.333333pt;}
.y3{bottom:858.005333pt;}
.y1f{bottom:863.333333pt;}
.y7{bottom:866.674667pt;}
.y5d{bottom:871.333333pt;}
.y3c{bottom:879.333333pt;}
.y6{bottom:881.338667pt;}
.y5c{bottom:887.333333pt;}
.y1e{bottom:892.000000pt;}
.y5{bottom:901.333333pt;}
.y3b{bottom:903.333333pt;}
.y1{bottom:908.672000pt;}
.y2{bottom:922.001333pt;}
.y5b{bottom:951.333333pt;}
.y5a{bottom:967.333333pt;}
.y3a{bottom:983.333333pt;}
.y1d{bottom:999.333333pt;}
.h6{height:24.104435pt;}
.hc{height:26.030059pt;}
.h9{height:28.000000pt;}
.hb{height:28.030795pt;}
.h3{height:28.925322pt;}
.h4{height:29.283816pt;}
.hd{height:29.709286pt;}
.h5{height:30.082745pt;}
.h8{height:32.537573pt;}
.ha{height:33.425272pt;}
.h7{height:53.029757pt;}
.h2{height:61.821389pt;}
.h1{height:86.775967pt;}
.h0{height:1056.000000pt;}
.w2{width:753.333333pt;}
.w1{width:814.666667pt;}
.w0{width:816.000000pt;}
.x0{left:1.333333pt;}
.xa{left:62.666667pt;}
.x7{left:72.000000pt;}
.x14{left:94.600000pt;}
.x1{left:96.000000pt;}
.x13{left:120.000000pt;}
.x8{left:144.000000pt;}
.xd{left:149.866667pt;}
.x11{left:168.000000pt;}
.x15{left:175.728000pt;}
.x2{left:199.333333pt;}
.x3{left:218.666667pt;}
.x18{left:219.713333pt;}
.xe{left:231.662667pt;}
.x16{left:237.537333pt;}
.x1a{left:282.000000pt;}
.xf{left:293.470667pt;}
.x19{left:300.841333pt;}
.x1c{left:308.000000pt;}
.x1d{left:309.333333pt;}
.x17{left:319.332000pt;}
.xb{left:321.148000pt;}
.x1b{left:339.333333pt;}
.x12{left:358.000000pt;}
.x10{left:374.598667pt;}
.xc{left:402.276000pt;}
.x4{left:535.333333pt;}
.x5{left:561.333333pt;}
.x9{left:600.000000pt;}
.x6{left:624.000000pt;}
}
